<?
session_start();

if(!isset($_REQUEST['logmeout'])){
	session_unset();
	session_destroy();
	 include ("langselect.php");
	if(!session_is_registered('first_name')){
		echo "<center><font color=red><strong>$lang0125 </strong></font></center><br />";

	}
}
include ("loginclienti.php");
?>